Subject: Re: CCL:Keeping coordinates fixed in g03 ONIOM calculation

From: Jose Gascon <jose.gascon|at|yale.edu>
Date: Fri, 13 May 2005 11:14:48 -0400 (EDT)

Dear Werner

I am not sure if this answers your question.
To fix absolute coordinates you should put a " -1 "
as an extra column before the coordinates you want to fix.
If you want to fix internal coordinates, then using
opt=modredundant should do it.
Another thing, make sure your whole molecule
is actually not been rotated during optimization.
For that you should use the keyword nosymm.

Jose Gascon
Chemistry Department 
Yale University
jose.gascon at yale.edu
  
On Thu, 12 May 2005, Crous Werner <wcrous|at|sun.ac.za> wrote:

> Hello CCL
> 
>  
> 
> I have a problem in fixing the Cartesian coordinates in an ONIOM
> calculation with g03. I have used opt=(Modredundant) and I did give the
> correct input after the cartesian coordinates, but when I run the
> calculation my coordinates are changed in the MM-layer and do not stay
> fixed. Is it possible to fix the coordinates in g03? I would really
> appreciate any help. Thank you.
> 
>  
> 
> Werner 
> 
>  
> 
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> 
> Werner Crous
> 
> MSc. student
> 
> Department of Chemistry and Polymer Science
> 
> University of Stellenbosch
> 
> South Africa
> 
> Tel. +27  218083779
> 
> Cell. +27 824093822
> 
> Email:wcrous|at|sun.ac.za
> 
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
> 
>  
> 
>  
> 
>